package com.raataar.zitate_lovelite.model;

public class SuchenByID {

	private String objectId;
	private String kategorie_id;
	private String autor_id;
	private String zitat;
	private String image;
	private String autoren_text;
	private String kategorie_text;
	private String objectActivity;

	public SuchenByID() {
	}

	public SuchenByID(String objectId, String kategorie_id, String autor_id, String zitat, String image, String autoren_text, String kategorie_text, String objectActivity) {
		this.objectId = objectId;
		this.kategorie_id = kategorie_id;
		this.autor_id = autor_id;
		this.zitat = zitat;
		this.image = image;
		this.autoren_text = autoren_text;
		this.kategorie_text = kategorie_text;
		this.objectActivity = objectActivity;
	}

	public String getObjectId() {
		return this.objectId;
	}

	public void setObjectId(String objectId) {
		this.objectId = objectId;
	}

	public String getKategorie_id() {
		return kategorie_id;
	}

	public void setKategorie_id(String kategorie_id) {
		this.kategorie_id = kategorie_id;
	}

	public String getAutor_id() {
		return autor_id;
	}

	public void setAutor_id(String autor_id) {
		this.autor_id = autor_id;
	}

	public String getZitat() {
		return zitat;
	}

	public void setZitat(String zitat) {
		this.zitat = zitat;
	}

	public String getImage() {
		return image;
	}

	public void setImage(String image) {
		this.image = image;
	}


	public String getAutoren_text() {
		return autoren_text;
	}

	public void setAutoren_text(String autoren_text) {
		this.autoren_text = autoren_text;
	}

	public String getKategorie_text() {
		return kategorie_text;
	}

	public void setKategorie_text(String kategorie_text) {
		this.kategorie_text = kategorie_text;
	}

	public String getObjectActivity() {
		return objectActivity;
	}

	public void setObjectActivity(String objectActivity) {
		this.objectActivity = objectActivity;
	}

}
